## phpexcel 1.8.0

=== debian/changelog ===
phpexcel (1.8.0-1) stable; urgency=low

  * Initial release.

 -- Jeroen Egmond <J.Egmond@uvt.nl>  Wed, 03 Dec 2014 14:13:56 +0100
