=== debian/control ===
Source: phpexcel
Section: net
Priority: extra
Maintainer: Jeroen Egmond <J.Egmond@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://www.phpexcel.net/
Standards-Version: 3.9.5

Package: phpexcel
Architecture: all
Description: PHPExcel module for handling excel documents in PHP
 PHPExcel handles excel documents in PHP
