=== debian/rules ===
#! /usr/bin/make -f

# $Id$
# $URL$

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/phpexcel-1.8.0.orig.tar.gz https://codeload.github.com/PHPOffice/PHPExcel/tar.gz/1.8.0
	gunzip orig-source/phpexcel-1.8.0.orig.tar.gz
	tar xaf orig-source/phpexcel-1.8.0.orig.tar.gz
	mv orig-source/* ..
	rm -rf orig-source
